Problem med att ansluta till våra servrar i äldre versioner av MacOS och Outlook

Vi har nyligen tagit bort möjligheter för säker anslutning genom TLS 1.0 och TLS 1.1 till våra servrar eftersom dessa protokoll inte är säkra.

Detta har medfört att de som använder äldre versionen av mejl programvara inte längre kan ansluta till våra servrar när de har krypterad anslutningen igång.

De programvaror som vi för närvarande vet har problem är.

  • Outlook 2010 eller äldre
  • Windows Live Mail 2011
  • MacOS versioner under 10.13 (High Sierra)
  • Äldre versioner av Windows än Windows 7

Lösningen är att uppdatera programvaran eller använda alternativ programvara typ Mozilla Thunderbird

Följande support artikel från microsoft är en lösning för outlook2010 kravet är dock att det måste vara Windows 7

https://blogs.technet.microsoft.com/schrimsher/2016/07/08/enabling-tls-1-1-and-1-2-in-outlook-on-windows-7/

 

  • 0 användare blev hjälpta av detta svar
Hjälpte svaret dig?

Relaterade artiklar

Hur man förändrar utrymmet på ett e-postkonto

På denna guide visar vi hur man förändrar lagringsutrymmet på ett e-postkonto.Först behöver man...

Hur man byter webmail-klient

För att byta webmail-klient så behöver man självklart vara inloggad på det epostkonto man vill...

SMTP Relays

Har du problem att skicka mejl genom din internet leverantör ?En del av dom svenska...

Hur man skapar ett autosvar

I denna guide förklarar vi hur man skapar ett autosvar för et e-postkonto.Till en början behöver...

Spamfiltrering

Wopsa använder sig av RBL listor = Svartlistade servrar.Bland annat spamcop och spamhaus...